Werk #10314: Remove deprecated check_multi plugin

Component omd
Title Remove deprecated check_multi plugin
Date Aug 25, 2020
Checkmk Editon Checkmk Raw (CRE)
Checkmk Version 2.0.0i1
Level Trivial Change
Class New Feature
Compatibility Compatible - no manual interaction needed

The check_multi plugin is deprecated and not maintained anymore and therefor removed from the Checkmk package. If you are still using this plugin you can install it manually in your local hierarchy.

To the list of all Werks